/* 
  DSDNewDocAssistantAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 18/04/15.
  Copyright (c) 2015 invers Software. All rights reserved.
*/







"ChooseDocumentLayoutTitle" = "Izvēlieties dokumenta izkārtojumu:";
"ChooseTemplateCategoryTitle" = "Izvēlieties veidṇu kategoriju:";

"TemplatesAllTitle" = "Visas";
"TemplatesUncategorizedTitle" = "Bez kategorijas";   

"DeleteTemplateCategory" = "Vai tiešām vēlaties dzēst veidṇu kategoriju „%@“?";
"DeleteTemplate" = "Vai tiešām vēlaties dzēst veidṇi „%@“?";